import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from "./store"
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import './style/cus-element.scss'
import * as util from '@/utils/util'
const app = createApp(App)
app.use(router)
app.use(store)
app.use(ElementPlus)
app.config.globalProperties.$util = util
app.mount('#app')
